@font-face {
    font-family: 'GTA';
    src: url('/webfonts/GT-America-Compressed-Black.eot');
    src: url('/webfonts/GT-America-Compressed-Black.eot?#iefix') format('embedded-opentype'),
    url('/webfonts/GT-America-Compressed-Black.woff') format('woff'),
    url('/webfonts/GT-America-Compressed-Black.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'GTA';
    src: url('/webfonts/GT-America-Condensed-Regular.eot');
    src: url('/webfonts/GT-America-Condensed-Regular.eot?#iefix') format('embedded-opentype'),
    url('/webfonts/GT-America-Condensed-Regular.woff') format('woff'),
    url('/webfonts/GT-America-Condensed-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GTA';
    src: url('/webfonts/GT-America-Condensed-Black.eot');
    src: url('/webfonts/GT-America-Condensed-Black.eot?#iefix') format('embedded-opentype'),
    url('/webfonts/GT-America-Condensed-Black.woff') format('woff'),
    url('/webfonts/GT-America-Condensed-Black.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Lyon';
    src: url('/webfonts/Lyon-Text-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Lyon';
    src: url('/webfonts/Lyon-Text-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Lyon';
    src: url('/webfonts/Lyon-Text-Regular-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Lyon';
    src: url('/webfonts/Lyon-Text-Bold-Italic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Lyon';
    src: url('/webfonts/Lyon-Display-Bold.woff') format('woff');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'johsdingbats';
    src: url('/webfonts/johsdingbats.eot');
    src: url('/webfonts/johsdingbats.eot?#iefix') format('embedded-opentype'),
    url('/webfonts/johsdingbats.woff') format('woff'),
    url('/webfonts/johsdingbats.ttf') format('truetype'),
    url('/webfonts/johsdingbats.svg#johsdingbats') format('svg');
    font-weight: normal;
    font-style: normal;
}

html {
	font-size: 120%;
    overflow-y:scroll;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    background:none repeat scroll 0 0 #e9e9e9;
}

*, *:before, *:after {
  box-sizing: inherit;
}

body {
    font-family: Lyon, sans-serif;
    width: 100%;
    margin: 0;
    color:#202020;
}

#container {
    width:100%;
    margin:0 auto;
    padding: 0;
    background:none repeat scroll 0 0 #fff;
}

#wrapper {
    width: 100%;
    padding: 0;
}

#content{
    float:left;
    width:100%;
    padding: 0 auto;
}

#article-wrapper {
	width: 100%;
	max-width: 860px;
	background-color: #f2f2f2;
    padding: 2rem 0;
    margin: auto;
}

#frontpage-wrapper {
	width: 100%;
	max-width: 860px;
	background-color: #f2f2f2;
    padding: 2rem 1rem;
    margin: auto;
}

.body-content {
	width: 100%;
	padding: 20px 10%;
}

/* Article parts */
.tagline {
	display: block;
	width: 100%;
	margin: 10px 0 30px 0;
	text-align: center;
	font: bold 1rem GTA, sans-serif;
	padding: 0 2% 10px 2%;
	border-bottom: thin dotted #999999;
}
.tagline a {
	margin-left: 20px;
	text-transform: uppercase;
	text-decoration: none;
}

.byline {
	display: block;
	font: 500 0.85rem GTA, sans-serif;
	text-align: center;
	margin-bottom: 30px;
}

.header {
	width: 100%;
	padding: 0 3%;
}

#logo {
    display: -webkit-box;  /* OLD - iOS 6-, Safari 3.1-6, BB7 */
    display: -ms-flexbox;  /* TWEENER - IE 10 */
    display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
    display: flex;         /* NEW, Spec - Firefox, Chrome, Opera */
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    background-color: #A80000;
    margin:0;
    padding: 0px;
    width: 100%;
    height: 52px;
}

.logo-left {
    padding: 10px;
    width: 185px;
}

.logo-left img {
    max-height: 100%;
    max-width: 100%;
}

.logo-search-wrap {
    width: 40%;
    max-width: 640px;
}
.logo-search {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex; 
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    padding: 8px;
    width: 100%;
}

.top-search {
    display: block;
    margin: 0;
    flex-basis: 100%;
    flex-grow: 1;
}
.logo-search input[type="text"] {
    font: 17px GTA, sans-serif;
    border: none;
    color: #000000;
    height: 36px;
    padding-left:5px;
    padding-right: 5px;
    width: 100%;
}
#mobile-search {
    width: 100%;
    padding: 0 3%;
}

.top-button {
    display: block;
    float: left;
    margin: 0;
    flex-grow: 1;
    width: 50px;
}
.logo-search button { 
    font: 19px GTA, sans-serif;
    border: none;
    text-transform: uppercase;
    padding:2px 15px 6px 15px;
    background-color: #202020;
    color: #fff;
    text-shadow: none;
    height: 36px;
    cursor: pointer;
}
.logo-search button:hover {
    background-color: #404040;
}

.pad-top5{padding-top: 5px;}


/* Images */
.contain {
  object-fit: contain;
}
.mainimage-portrait {
	max-height: 600px;
	display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex; 
    display: flex;
	justify-content: center;
	background-color: #424242;
}

.maincaption {
	padding: 5px 0 10px 0;
	margin: 0 10%;
	font-family: GTA, sans-serif;
	font-weight: normal;
	font-size: 0.8rem;
	line-height: 1.5;
	border-bottom: 1px solid #c1c1c1;
}
#content img {
	max-width: 100%;
}

.extraPicture {
    margin-bottom: 15px;
    width: 100%;
    float: left;
    clear: left;
}

.extraPicture img {
    width: 100%;
}

.extraPicture-h {
    margin-bottom: 15px;
    width: 35%;
    margin-right: 2%;
    float: left;
}
.extracaption {
	padding: 5px 0;
	font-family: GTA, sans-serif;
	font-weight: normal;
	font-size: 0.8rem;
	line-height: 1.5;
}

/* Sub-articles */
.sub-article {
    position: relative;
    padding-top: 5rem;
    border-top: 1px solid #e0e0e0;
    clear: both;
  
    padding: 1.1rem 1.3rem;
    background-color: #ebebeb;
}
.sub-article:before {
    content: "";
    position: absolute;
    width: 2rem;
    height: 2rem;
    top: 0;
    left: 50%;
    border-top: 1px solid #e0e0e0;
    border-left: 1px solid #e0e0e0;
    background-color: inherit;
    -webkit-transform: translate(-50%,-50%) rotate(45deg);
    -ms-transform: translate(-50%,-50%) rotate(45deg);
    transform: translate(-50%,-50%) rotate(45deg);
}
.sub-article h2 {
	font: bold 40px/46px Lyon, serif;
}

/*Tekstmaler */

h1 {
	font-family: GTA, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 4rem;
	line-height: 1;
	text-align: center;
	margin: 30px 0;
}

h2 {
	font-family: GTA, sans-serif;
	font-weight: normal;
	font-size: 1rem;
	line-height: 1;
	text-align: center;
}

p.preamble {
	font-size: 1.3rem;
}

p {
	font-family: Lyon, georgia, serif;
	font-size: 1rem;
	line-height: 1.5;
	margin: 0 0 1.5rem;
}



p.BYL_tituler {
    font-weight: normal;
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}
sup {
    top: -0.5em;
}
sub {
    bottom: -0.25em;
}
/*End Klassekampen */


/******  Faktaboks  ********/

.factbox-wrapper {
	float: left;
	width: 35%;
	margin-bottom: 20px;
	margin-right: 20px;
}
.factbox {
	float: left;
	width: 100%; 
	background-color: #424242;
	padding: 10px;
}

.factbox p {
	font-size: 80%;
	font-family: GTA, sans-serif;
	font-weight: normal;
	color: #ffffff;
	margin-bottom: 10px;
}

/*Legacy*/
.factbox p.spaltetittel,
.factbox p.FAKTA_tittel, 
.factbox p.FAKTA_tittel_u_innrykk,
.factbox p.MUS_fakta_tittel,
.factbox p.NOT_tittel,
.factbox p.Z.notistittel {
    font-weight: 500;
	font-size: 1rem;
}


/* Frontpage */
.frontpage-header {
    text-align: center;
    margin-bottom: 2rem;
    padding: 0 2rem;
}

.frontpage-header h1 {
    font-size: 350%;
}
.frontpage-boxes {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex; 
    display: flex; 
    flex-wrap: wrap;
    justify-content: center;
}
.frontpage-box {
    width: 40%;
    border: thin solid #a0a0a0;
    background-color: white;
    padding: 1rem;
    margin: 1rem 1rem;
    text-align: center;
}
.frontpage-box:hover {
    cursor: pointer;
    background-color: #ebf2f4;
}

.frontpage-box h2 {
    font-family: gta, sans-serif;
    font-weight: bold;
    font-size: 150%;
}

/******  End Faktaboks  ********/

a {text-decoration: underline;color:#A80000;}
a:hover{text-decoration: none;}
/* Ends article styles*/


#footer {    
    width: 100%;
    float:left;
    padding-top: 20px;
    margin-top: 20px;
    border-top: thin dotted #a0a0a0;
}
.footer-container{ 
    padding: 0 30%;
}

.footer-container p {
    text-align: center;
    font-size: 82%;
    margin-bottom: 4px;
}


/******************************************/
/**  Diverse tekstmaler i alle artikler  **/
/******************************************/

p a, p a:visited {
    color: #A80000;
    text-decoration: none;
}


p a:hover {
    text-decoration: underline;
    color: #A80000;
}

span.MUS_tekst_uthev, span.Z.tekst.uthev , span.Tekst.uthev, span.uthev, p.uthev, span.WEB_bold {
    font-weight:bold;
}

span.kursiv, span.WEB_kursiv {
    font-style: italic;
}

p.Mellomtittel,
p.MUS_mellomtittel,
p.Z.mellomtittel {
    font-family: GTA, sans-serif;
    font-weight: 500;
    font-size: 1.2rem;
    margin-bottom:5px;
}

p.tema,
p.Svartboks_1, p.Svartboks_2, 
p.Svartboks_usynlig, p.MUS_intro_roed,
p.MUS_intro_roed_uten_strek,
p.Z.rødt.stikk.stor, p.Z.rødt.stikk
{
    color: #A80000;
    font: 500 20px GTA, sans-serif;
    text-transform: uppercase;
    margin-bottom: 5px;
}

p.epost,
.BYL_epost, .articlepage .MUS_epost, .articlepage .Z.epost {
    font-size: 90%;
    text-align: right;
    font-style: italic;
}


/*Search-styling*/
.search-top {
    width: 100%;
    padding: 1rem;
    margin: 1rem 0;
}
.search-filter-box {
    display: block;
    float: left;
    padding: 5px 0;
    margin-bottom: 15px;
}
.search-filter-box h4 {
    font: bold 100% gta, sans-serif;
}

.search-filter-box dl {
    font-family: gta, sans-serif;
    list-style: none;
    margin: 10px 0;
    padding: 0;
}

.search-left {
    width: 60%;
    padding-right: 5%;
    margin-right: 5%;
    border-right: thin solid #a0a0a0;
}
.search-right {
    width: 30%;
}

.search-filter-box dt {
    
    font-size: 80%;
    font-family: gta, sans-serif;
    font-weight: bold;
    list-style: none;
    margin: 10px 0 0 0;
    padding: 0;
}
.search-filter-box dd {
    display: inline-block;
    font-size: 80%;
    font-family: gta, sans-serif;
    list-style: none;
    margin: 10px 0 0 0;
    padding: 0;

}

.search-result h5 {
    font-size: 20px;
    line-height: 22px;
}

.searchImage {
    position: relative;
    float: left;
    width: 120px;
    margin-right: 3%;
    min-height: 20px;
    display: block;
}

.searchImage a {
    display: block;
    line-height: 0;
}

.searchTitle {
    float: left;
    clear: both;
}


.searchDate {
    float: left;
    font: 13px arial, helvetica, "Helvetica Neue", sans-serif;
    margin-bottom: 1px;
    margin-right: 3px;

}

.search-result .search-result-container .summary {
    clear: both;
}

/*End search-styling*/

.login-box {
    width: 100%;
    margin: 10px auto;    
    background-color: white;
    border: thin solid #a0a0a0;
    padding: 1rem;
    text-align: center;
}

.login-box p {
    font-size: 140%;
    margin-top: 1.5rem;
    margin-bottom: 0.5rem;
}

a.button-red {
    display: inline-block;
    padding: 15px 25px;
    background-color: #A80000;
    color: white;
    font: 110% gta, sans-serif;
    text-decoration: none;
    cursor: pointer;
    margin-bottom: 1rem;
}
a.button-red:hover {
    background-color: #830000;
}
a.button-grey {
    display: inline-block;
    padding: 15px 25px;
    background-color: #5c5c5c;
    color: white;
    font: 110% gta, sans-serif;
    text-decoration: none;
    cursor: pointer;
    margin-bottom: 1rem;
}
a.button-grey:hover {
    background-color: #494949;
}


/*******************************/
/**  Maler for service-sider  **/
/*******************************/

.service_pages h1 {
    background-color: #A80000;
    margin:-20px 0px 0px 0px;
    padding:0 9px 1px 9px;
    font: bold 28px GTA, arial, helvetica, sans-serif;
    text-transform: uppercase;
    color: #fff;
}

.service_pages h2 {font: bold 38px GTA, arial, sans-serif;}

.service_pages h3 {font: bold 18px arial, sans-serif;}


/*Ansatte-siden*/
.kontakt {
    float: left;
    margin-bottom: 20px;
    width: 100%;
}

.kontakt p.kontaktinfo {
    text-align: center;
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 5px;
}
.kontaktLeft {
    width: 46%;
    float: left;
    margin-right: 4%;
}
.kontaktLeft p {
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 5px;
}
.kontaktRight {
    float: right;
    padding: 3px 5px 5px 5px;
}
.kontaktRight p {
    display: block;
    width: 100%;
    padding: 0 2px;
    clear: both;
    float: left;
    margin-bottom: 2px;
    color: #A80000;
    font: bold 16px arial, helvetica, sans-serif;
    border-bottom: thin solid #A80000;
}
.kontaktRigth span.kleft {
    display: inline-block;
    float: left;
}
.kontaktRight span.kright {
    display: inline-block;
    float: right;
}

.kontaktRight p:first-of-type {
    border-top: thin solid #A80000;
}

.ansattgruppe-flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex; 
    display: flex;
    flex-flow: row wrap;
    margin-bottom: 10px;
}

.ansattbox-flex {
    float:left;
    width:48%;
    margin-right: 2%;
    margin-bottom: 25px;
}

.ansattbox-flex .trynebilde {
    float: left;
    width: 100%;
    height: 130px;
    margin-bottom: 5px;
}
.ansattbox-flex .trynebilde img {
    height: 130px;
}
.ansattbox-flex hr {
    margin: 5px 0;
}
.ansattbox {
    float:left;
    width:48%;
    margin-right: 2%;
    min-height: 100px;
}

.ansattbox p, .ansattbox-flex p {
    font-size: 80%;
    margin: 2px;
}

.ansattbox p.navn, .ansattbox-flex p.navn {
    font: 105%/110% arial,helvetica,sans-serif;
    margin-bottom: 3px;
}

.ansattgruppe a, .ansattgruppe-flex a {
    font-size: 100%;
}

.ansattgruppe {
    float: left;
    width: 100%;
    margin-bottom: 10px;
}

.ansattgruppeinfo {
    float: left;
    width: 100%;
    margin: -8px 0 15px 0;
}
.ansattgruppeinfo p {
    font-size: 80%;
    margin: 0;
}

.ansatte h2{
    display: block;
    width: 100%;
    clear: both;
    font: bold 28px GTA, arial, sans-serif;
    padding-bottom:2px;
    border-bottom: 3px solid #8F0000;
    text-transform: uppercase;
    margin-bottom: 10px;
}

.ansatte h3{
    font: bold 110% arial, sans-serif;
    display: block;
    border-bottom: thin dotted #aaa;
    width: 100%;
    clear: both;
    float: left;
    margin: 10px 0 10px 0;
}

p.WEB_tittel1 {
    font:bold 48px/48px GTA,arial,helvetiva,sans-serif;
    margin: 5px 0;
    color: #000;
    margin: 5px 0;
}

p.WEB_tittel2 {
    font:bold 32px/32px GTA,arial,helvetiva,sans-serif;
    margin: 5px 0;
}

p.WEB_tittel3 {
    font:bold 24px/24px GTA,arial,helvetiva,sans-serif;
    margin: 5px 0;
}
p.WEB_tittel4 {
    font:bold 20px/20px GTA,arial,helvetiva,sans-serif;
    margin: 5px 0;
}


p.WEB_mellomtittel {
    font-weight: bold;
    margin-bottom: 3px;
}

p.WEB_tekst_liten {
    font-size: 12px;
    line-height: 16px;
}
p.WEB_tekst_uten_luft_under {
    margin-bottom: 0;
}

/* Boks i headingen med pålogginginfo */
.header_menu {
    position: relative;
    padding: 12px;
    width: 50px;
    height: 54px;
}

.header_menu img {
    cursor: pointer;
    height: 24px;
}
.header_menucontent {
    position: absolute;
    width: 270px;
    min-height: 100vh;
    background-color: #A80000;
    right: 0;
    top: 52px;
    display: none;
    padding: 15px 45px;
}

.header_menucontent a {
    display: block;
    color:#fff;
    font: 18px/22px GTA, sans-serif;
    margin-bottom: 10px;
    text-decoration: none;
}
.header_menucontent a:hover {
    text-decoration: underline;
    color: #fff;
}
.header_menucontent p {
    display: block;
    color:#fff;
    font: bold 18px/22px GTA, sans-serif;
    margin-bottom: 10px;
    text-decoration: none;
}

.header_menucontent hr {
    margin: 25px 0;
}


/*End Ny meny test*/

/*Styling av musikk og bok */

p.stjerner {
    display: inline-block;
    font: 26px johsdingbats;
    padding: 0 2px;
    color: #A80000;
    border-top: thin solid #A80000;
    border-bottom: thin solid #A80000;
    margin-top: -3px;
}


/*Styling av finn-siden */

.FINN_wrapper {
    width: 100%;;
}

.FINN_boks_datoheading {
    display: inline-block;
    font: 15px/15px GTA, sans-serif;
    margin: 5px 0;
    width: auto;
}

.FINN_liste {
    box-sizing: border-box;
    width: 100%;
    margin: 15px 5% 10px 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex; 
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.FINN_boks {
    float: left;
    width: 35%;
    margin: 1rem 1.5rem;
}

.FINN_liste h3 {
    font: bold 20px/22px Lyon, Georgia, serif;
    margin: 6px 0;
    text-decoration: none;
    color: #202020;
}

.FINN_liste h3:hover {
    color: #A80000;
    text-decoration: none;
}

.FINN_boks p {
    font-family: Lyon, georgia, serif;
    font-size: 16px;
    line-height: 20px;
    margin: 0px;
    color:black;
}

.FINN_boks a {
    font-family: GTA, sans-serif;
    font-size: 15px;
    text-decoration: none;
}

.FINN_boks_bilde {
    float: left;
    width: 100%;
}
.FINN_boks_bilde img {
    width: 100%; 
}

.FINN_boks_bilde_portrett {
    float: left;
    width: 30%;
    margin-right: 10px;
}
.FINN_boks_bilde_portrett img {
    width: 100%;
}

.FINN_boks_tekst {
    float: left;
}
.FINN_70 {
    width: 70%;
}


/*Toppcontainer for byline-finn side*/

.FINN_topp_byline_tekst_wrap {
    width: 70%;
    float: left;
}   

.FINN_topp_byline {
    position: relative;
    float: left;
    width: 100%;
    overflow: auto;
    margin: 20px 0 20px 0;

}

.FINN_topp_byline_bilde {
    float: left;
    margin-right: 2%;
    width: 190px;
}

.FINN_topp_byline_tekst {
    position: absolute;
    bottom: 0px;
    overflow: auto;
}

.FINN_topp_byline_tekst h3 {
    font: 40px/40px Lyon, serif;
    color: #A80000; 
}

.FINN_topp_byline_tekst p {
    font: bold 15px/19px GTA, sans-serif;
    width: 80%;
    color: #777;
    margin: 0;
}

/*Container for profilnavn i toppen av finn-side */
.FINN_topp_profile { 
    float: left;
    width: 100%;
    padding: 1rem;
    margin: 10px 0px 20px 0;
}

.FINN_topp_profile h2 {
    font: 70px/70px Lyon, Georgia, serif;
    color: #A80000; 
    letter-spacing: -1px;
    margin: 0;
}

.FINN_topp_profile p {
    font: 18px/24px GTA, sans-serif;
    width: 100%;
    margin-top: 10px;
    text-align: center;
}

.FINN_topp_profile ul {
    border-top: thin solid #A80000;
    padding: 0;
    margin-top: 10px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex; 
    display: flex;
    justify-content: center;
    flex-wrap: wrap;

}

.FINN_topp_profile li {
    display: inline-block;
    font-family: GTA, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 3px;
    padding: 2px 6px 4px 6px;
    font-size: 15px;
}

.FINN_topp_profile li a {
    font-weight: bold;
    font-size: 15px;
    text-decoration: none;
}

.FINN_topp_profile li.active {
    background-color: #A80000;
    color: #FFF;
}

.FINN_topp_profile a:hover {
    text-decoration: none;
}

.FINN_topp_tekst {
    float: left;
    width: 100%;
    /*border-bottom: 8px solid #efe9d7;
    border-bottom: 3px solid #AAA;
    border-top: 3px solid #AAA;*/
    margin: 15px 0 0 0;
}

.FINN_topp_tekst p {
    font: bold 18px/18px Arial, helvetica, sans-serif;
    color: #999;
    margin-bottom: 0;
}

.FINN_wrapper hr {
    margin-bottom: 20px;
    width: 95%;
}

/*Paginering på finn-siden*/
.paginering-wrapper {
    display:flex;
    justify-content: center;
    width: 100%;
    padding: 0 1rem;
}
.paginering {
    clear: both;
    padding: 10px 0px 50px 0px;
}

p.paginering_resultat {
    display: inline-block;
    font: 90% gta, sans-serif;
    text-transform: Uppercase;
    color:#202020;
    margin-top: 20px;
    margin-bottom: 10px;
    text-align: center;
    width: 100%;
}
a.paginering_vis {
    display: inline-block;
    font: 90% gta, sans-serif;
    text-transform: Uppercase;
    color:#A80000;
    margin-top: 20px;
    margin-bottom: 10px;
    text-align: center;
    width: 100%;
}
.paginering-select {
    clear: both;
    display: block;
    float: left;
}
.paginering-select select {
    font: 100% gta, sans-serif;
}

.paginering_resultat_antall {
    float:left;
    font: bold 15px/15px gta, sans-serif;
    margin-top: 20px;
    margin-bottom: 40px;
}

a.pilvenstre {
    display: block;
    float: left;
    width:50px;
    height: 50px;
    background-image: url("/images/KKpluss/venstrepil.png");
    margin-right: 10px;
    text-decoration: none;
}

a.pilvenstre:hover {
    background-image: url("/images/KKpluss/venstrepil_hover.png");
    text-decoration: none;
}

a.pilhoyre {
    display: block;
    float: left;
    width:50px;
    height: 50px;
    background-image: url("/images/KKpluss/hoyrepil.png");
    margin-left: 10px;
    text-decoration: none;

}

.pilhoyre:hover {
    background-image: url("/images/KKpluss/hoyrepil_hover.png");
    text-decoration: none;
}

.pagination {
    clear: both;
}

a.paginaboks, .paginaboks_markert {
    font-family: gta, sans-serif;
    font-size: 16px;
    min-width: 20px;
    color: #202020;
    padding: 4px;
    display: block;
    float: left;
    border: thin solid #000;
    margin: 12px 3px 3px 3px;
    text-align: center;
    text-decoration: none;
}

a.paginaboks:hover {
    color: #000;
    background-color: #b8edff;
}

.paginaboks_markert {
    background-color: #b8edff;
}
.paginabokser {
    float: left;
}

.rettelseBoks {
    border: thin solid #AAA;
    padding: 0px 4px 3px 4px;
    float: left;
    margin-bottom: 20px;
}

/*Cookie warning*/
#cookieMonster {
    display: none;
    position: fixed;
    bottom: 0px;
    left: 2%;
    width: 94%;
    padding: 5px 1% 5px 1%;
    background-color: #444;
    opacity: 0.9;
    filter: alpha(opacity=60); /* For IE8 and earlier */
}

.cookieMonsterInner {
    width: 90%;
    float: left;
}

#cookieMonsterButton {
    float: right;
    background-color: #A80000;
    color: #FFF;
    padding: 2px 4px;
    font: bold 11px arial, helvetica, sans-serif;
    cursor: pointer;
}

#cookieMonsterButton:hover {
    background-color: #700000;
}

#cookieMonster p {
    font-size: 11px;
    line-height: 15px;
    color: #fff;
    margin: 0;
}

#cookieMonster a {
    font-size: 11px;
    color: #b4e0ff;
    text-decoration: underline;
}

/*End cookie*/

/*Fredagsquiz*/
h1.quiz {
    font: 62px/67px times,"Times New Roman", serif;
    color: #A80000;
    text-transform: none;
}
p.quiz {
    font: bold 18px/18px GTA, arial, sans-serif;
    margin-bottom: 5px;
    color: #00516b;
    text-transform: uppercase;
}
.quizSvar {
    clear: both;
    float: left;
    margin-top: 40px;
}
.quizSvarSkjult {
    display:none;
    width: 96%;
    float: left;
    padding: 10px 2%;
    background-color: #efe9d7;
}
.quizList {
    float: left;
    margin-left: 2%;
    margin-top: 15px;
    padding: 5px 1%;
    width: 16%;
    background-color: #dfd9c8;
}
.quizList h3 {
    font-size: 20px;
    line-height: 21px;
    color: #00516b;
}
.quizList p {
    margin-bottom: 10px;
}
/*End Fredagsquiz*/

/*Månedens poet*/
.seksjonsdikt {
    float: left;
    width: 100%;
    margin-bottom: 20px;
    cursor: pointer;
}
.seksjonsdikt img {
    max-width: 30%;
    margin-right: 3%;
    float: left;
}
.seksjonsdikt h3 {
    display: block;
    float: left;
    width: 100%;
    padding-bottom: 2px;
    border-bottom: thin solid #aaa;
    font: 30px/32px georgia,times,serif;
    color: #aaa;
}

.seksjonsdikt h2 {
    float: left;
    width: 67%;
    font: 38px/42px georgia, times, sans;
    font-style: italic;
}
.seksjonsdikt p {
    float: left;
    width: 67%;
    font: 20px/20px GTA, arial, sans-serif;
    margin-bottom: 5px;
    margin-top: 20px;
}
@media screen and (max-width:400px) {

    .seksjonsdikt h2 {
        font-size: 30px;
        line-height: 34px
    }
}

/* Nyhetbrev boks*/
.nyhetsbrev {
    display: block;
    text-align: center;
    width: 80%;
    margin: 2rem auto;
    background-color: white;
    border: thin solid #a0a0a0;
}
.nyhetsbrev form {
    margin-bottom: 15px;
}

.nyhetsbrev label {
    display: block;
    background-color: #A80000;
    width: 100%;
    padding: 5px 2%;
    font:22px/24px arial, sans-serif;
    color: #FFFFFF;
}

.nyhetsbrev input[type="email"] {
    float: left;
    width: 70%;
    font-size: 20px;
    line-height: 30px;
    margin: 10px 2%;
    background-color: #ebf2f4;
    /* height: 20px;
    padding: 8px 2%; */
}
.nyhetsbrev input[type="submit"] {
    margin-top: 10px;
    margin-bottom: 10px;
    width: 20%;
    background-image: none;
    height: 38px;
    font-size: 16px;
}

@media screen and (max-width:654px) {
  .pc {display:none;}
  .mobil {display:inline;}
  .gratis {display:none;}
  /*Nyhetsbrev*/
  .nyhetsbrev {
        width: 100%;
        margin: 20px 0;
        float: left;
        background-color: white;
    }

    .nyhetsbrev label {
        font:18px/22px arial, sans-serif;
        text-align: center;
    }

    .nyhetsbrev input[type="email"] {
        width: 90%;
        margin-right: 3%;
        margin-left: 3%;
    }
    .nyhetsbrev input[type="submit"] {
        margin-top: 0;
        width: 90%;
        margin-left: 3%;
        margin-right: 3%;
    }
}


@media screen and (min-width : 655px) {
    .mobil {display:none;}
    .pc {display:inline;}
}


/* RESPONSIVE DESIGN STYLES */
/**********************************/
/********max-width : 654px*********/
/**********************************/


@media screen and (max-width:654px) {

    #article-wrapper {
        width: 100%;
    }
	.body-content {
		width: 100%;
		padding: 10px 3%;
	}

	.maincaption {
		padding: 5px 0 10px 0;
		margin: 0 3%;
		font-family: GTA, sans-serif;
		font-weight: normal;
		font-size: 0.8rem;
		line-height: 1.5;
		border-bottom: 1px solid #c1c1c1;
	}

	.factbox-wrapper {
		width: 100%;
	}


    h1 {
        font-family: GTA, sans-serif;
        font-weight: bold;
        text-transform: uppercase;
        font-size: 2.5rem;
        line-height: 1;
        text-align: center;
        margin: 30px 0;
    }

    h2 {
        font-family: GTA, sans-serif;
        font-weight: normal;
        font-size: 1rem;
        line-height: 1;
        text-align: center;
    }

    p.preamble {
        font-size: 1.1rem;
    }

    p {
        font-family: Lyon, georgia, serif;
        font-size: 0.9rem;
        line-height: 1.5;
        margin: 0 0 1rem;
    }


    /*Paginering finn og søk*/
    a.paginaboks, .paginaboks_markert {
        margin-top:3px;
    }
    .paginabokser {
        width: 180px;
    }

    .search-left {
        width: 100%;
        padding-right: 0;
        margin-right: 0;
        border-right: none;
    }
    .search-right {
        width: 100%;
    }
    /*End paginering*/
    
    
    /*Search-page*/


    /* Frontpage */
    .frontpage-header {
        text-align: center;
        margin-bottom: 2rem;
        padding: 0 1rem;
    }

    .frontpage-header h1 {
        font-size: 250%;
    }
    
    .frontpage-box {
        width: 80%;
    }
    
    
    .FINN_topp_profile h2 {
        font: 40px/40px times,"Times New Roman", serif;
    }

    .FINN_topp_profile li:nth-of-type(odd) {
        clear: both;
    } 

    .FINN_liste {
        width: 100%;
        border-bottom: thin dotted #000;
    }

    .FINN_datoheading_dato {
        display: block;
        clear: both;
        margin: 5px 0 0 0;
        width: 100%;
    }
    .FINN_datoheading {
        margin-bottom: 0px;
        height: auto;
    }

    .FINN_topp_byline_tekst_wrap {
        clear: both;
    }   
    
    .FINN_topp_byline_tekst {
        position: relative;
    }

    .clearfix_line {
        border-bottom: none;
    }
    .FINN_boks {
        width: 80%;
        margin-bottom: 10px;
    }


    .header_logininfo {
        position: relative;
        float: right;
        margin: 0;
    }

    .header_logininfo img {
        display: block;
        height: 30px;
        cursor: pointer;
    }

    /*Fredagsquiz*/
    .quizList {
        margin-left: 0;
        margin-top: 15px;
        width: 98%;
    }
    /*End fredagsquiz*/

    #container{ width:100%; padding: 0;}
    
    #content {    
        margin: 0;
        padding-right: 0%;
        padding-left: 0%;
        width: 100%;
    }
    

    .footer-container {    
        height: auto;    
        padding: 0px; 
        width: 100%;   
    }

    #footer {
        padding-right: 0;
        width: 100%;
    }

    
    .search-result .pagination .pagination-results {
        margin-left: 0;    
    }

    .topics-column {
        padding: 5px 3% 0 3%;
        width: 94%;
        float: left;    
    }

  
    .kontaktLeft {
        width: 100%;
        margin: 0;
    }
    .kontaktRight {
        float: left;
        width: 100%;
        padding-left:0;
    }
    .ansattbox, .ansattbox-flex {
        min-height: 0; 
        margin-right: 0;
        width: 100%;
        margin-bottom: 20px;
    }

    /*Bilder under faktaboks*/
    .extraPicture {
        width: 100%;
        margin-right: 0;
    }
    .extraPicture img {
        width: 100%;
    }

    .extraPicture-h {
        display: block;
        width: 70%;
        margin-left: 15%;
        margin-right: 15%;

    }
    .extraPicture-h img {
        width: 100%;
    }
    /*End bilder under faktaboksen*/

} 


/*******************************************************/
/********min-width :655px and max-width :1000px*********/
/*******************************************************/
@media screen and (min-width : 655px) and (max-width : 980px) {

    #content{ 
        padding-right: 1rem;
        padding-left: 1rem;
    }   
}
